/* @override 
	http://127.0.0.1/~jlm/www/css/media-queries-adapt.css
*/

/* 
=====================================================================
*   Keep It Simple Media Queries
*   url: styleshout.com
*   07-12-2014
/* ================================================================== */

header .header-content {
	border-bottom-style: none;
}	

header a svg#LIP6, header a svg#CNRS, header a svg#SU, header a svg#twitter, header a svg#youtube, header a svg#linkedin {
	display: block;
	fill: var(--color_scheme_background_light);
}


/* Dark mode */
@media (prefers-color-scheme: dark) {
	header a svg#twitter, header a svg#youtube, header a svg#linkedin {
		display: block;
		fill: var(--gray_color_300);
	}
}

header a svg#LIP6, header a svg#CNRS, header a svg#SU {
	fill: var(--gray_color_50);
	float: left;
	margin-left: 15px;
	margin-right: 15px;
}

header a svg#twitter, header a svg#youtube, header a svg#linkedin {
	height: 20px;
	width: 20px;
}

header a.twitter, header a.youtube, header a.linkedin {
	float: right;
	margin-right: 10px;
}

header a.twitter, header a.youtube, header a.linkedin {
	margin-top: 36px;
}

header a.linkedin {
	margin-top: 35px;
}

header a.linkedin img {
	height: 22px;
}

header a svg#CNRS, header a svg#SU {
	margin-top: 17px;
	height: 70px;
}

header a svg#LIP6, header a svg#CNRS {
	width: 70px;
}

header a svg#LIP6 {
	width: 78px;
	height: 73px;
	margin-top: 11px;
}

header a svg#webmail {
	float: right;
	width: 22px;
	height: 16px;
	margin-top: 12px;
	margin-right: 5px;
}


header a.intranet, header a.webmail {
	float: right;
	font-size: 2em;
	line-height: 1.8em;
	width: 40px;
	text-align: center;
}

.sf-menu a.intranet:hover,
.sf-menu a.webmail:hover
{
	background-color: var(--color_scheme_selected_tab_background); 
}


header a.intranet, header a.webmail {
	filter: grayscale(100%) sepia(100%) saturate(400%) hue-rotate(170deg);
}

@media (prefers-color-scheme: dark) {
	header a.intranet, header a.webmail {
		filter: grayscale(100%);
	}
}

header { 
   height: 140px;
}

#navigation li.has-children.languages {
	float: right;
}

/* screenwidth less than or equal 1024px
--------------------------------------------------------------------- */

@media only screen and (max-width: 1024px) {

	/* header styles 
	-------------------------------------------------------------- */
	header .header-content {
		height: 100px;
	}	
	header h1#logo-text { 		
		top: 84px; 
	}
	header p#intro {			
		font: 15px/24px 'opensans-light', Georgia, Serif;		
		top: 153px;
	}
	header { 
	   height: 140px;
	}
}


/* screenwidth less than or equal 900px
--------------------------------------------------------------------- */
@media only screen and (max-width: 900px) {

	/* header styles 
	-------------------------------------------------------------- */
	header .header-content {
		height: 71px;
	}	
	header h1#logo-text { 		
		top: 54px; 
	}
	header p#intro {			
		top: 123px; 
	}
	#nav-wrap {
	font-size: 9px;
	}
	header a svg#LIP6, header a svg#CNRS, header a svg#SU {
		height: 43px;
	}
	header a svg#LIP6, header a svg#CNRS {
		width: 43px;
	}
	header a.twitter, header a.youtube {
		margin-top: 22px;
	}
	header a svg#webmail {
		margin-top: 14px;
		width: 18px;
		height: 12px;
	}
	header#top {
		height: 113px;
	}
	header a.linkedin {
		margin-top: 21px;
	}

}

/* screenwidth less than 768px - mobile/smaller tablets
---------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {

	header a svg#LIP6, header a svg#CNRS, header a svg#SU {
		margin-top: 13px;
		height: 35px;
	}
	header a svg#LIP6 {
		margin-top: 11px;
	}
	header a svg#LIP6, header a svg#CNRS {
		width: 40px;
	}
	header a.twitter, header a.youtube {
		margin-top: 19px;
	}
	header a svg#twitter, header a svg#youtube {
		height: 15px;
		width: 15px;
	}	
	header a.linkedin img {
		height: 15px;
	}
	header a.linkedin {
		margin-top: 19px;
	}
	ul.fil {
		display: none;
	}

	header a svg#webmail {
		margin-top: 0;
		width: 21px;
		height: 39px;
	}

   /* mobile navigation
 -------------------------------------------------------------------- */
   #nav-wrap {
	border-top-style: none;
	font-size: 12px;
	}
	/* header styles 
	-------------------------------------------------------------- */
	header .header-content {
	height: 60px;
	}

	header h1#logo-text	{
		padding-top: 0px;
	}
	header h1#logo-text a {	 		
		font-size: 36px;
		text-shadow: none;
	} 
	header p#intro {			
		font-size: 16px;
		text-shadow: none;
		color: #4A5153;
	}
	
	h1 { font-size: 22px; line-height: 42px; margin-bottom: 12px; letter-spacing: -1px; }
 	h2 { font-size: 20px; line-height: 30px; }
	h3 { font-size: 18px; line-height: 30px; margin-bottom: 12px; }

	#navigation li.has-children.languages {
		display: none;
	}
}

 /* screenwidth less than or equal 480px - mobile wide
  -------------------------------------------------------------------------- */
@media only screen and (max-width: 480px) {   

	header a svg#LIP6, header a svg#CNRS, header a svg#SU {
		margin-top: 10px;
		height: 20px;
	}
	header a svg#LIP6 {
		margin-top: 8px;
	}
	header a svg#LIP6, header a svg#CNRS {
		width: 27px;
	}
	header a.twitter, header a.youtube {
		margin-top: 14px;
	}
	header a svg#twitter, header a svg#youtube {
		height: 10px;
		width: 10px;
	}
	header a.linkedin img {
		height: 10px;
	}
	header a.linkedin {
		margin-top: 10px;
	}
	/* header styles 
	-------------------------------------------------------------- */
	header .header-content {
	height: 38px;
	}
	header h1#logo-text {
		padding-top: 0px;
	} 
	header h1#logo-text a {
		font-size: 30px;
	} 

	h1 { font-size: 20px; line-height: 30px; margin-bottom: 12px; letter-spacing: -1px; }
	h2 { font-size: 18px; line-height: 30px; }
	h3 { font-size: 24px; line-height: 30px; margin-bottom: 12px; }

	#content-wrap {
		margin-top: 0;
		padding-top: 0;
	}
}

/* screenwidth less than or equal 420px - mobile narrow
  -------------------------------------------------------------------------- */
@media only screen and (max-width: 420px) { 

	header a svg#LIP6, header a svg#CNRS, header a svg#SU {
		margin-top: 11px;
		height: 18px;
	}
	header a svg#LIP6 {
		margin-top: 9px;
	}
	header a svg#LIP6, header a svg#CNRS {
		width: 28px;
	}
	header a.twitter, header a.youtube {
		margin-top: 14px;
	}
	header a svg#twitter, header a svg#youtube {
		height: 8px;
		width: 8px;
	}
	header a.linkedin img {
		height: 8px;
	}
	/* header styles 
	-------------------------------------------------------------- */
	header { 
	   height: 93px;
	}
   header h1#logo-text a {	 		
		font-size: 30px;
	} 
	header p#intro {			
		font-size: 10px;
	}
	/* content 
	-------------------------------------------------------------- */
	#content-wrap {
	}
} 







